{% extends "base.html" %}
{% load static %}
{% load bootstrap %}

{% block title %}Schreib uns{% endblock %}



{% block content %}

    {% include 'includes/navbar.html' %}
<div class="container-fluid">
    <div class="row title-section">
        <h2>Schreib uns</h2>
    </div>


<div class="row">
    <div class="col-sm-8">
        <form method="POST" action="" class="contact">
            {% csrf_token %}
            <div>{{ form|bootstrap_horizontal }}</div>
                <div class="form-group">
      <div class="col-sm-10 col-sm-offset-2">
        <button type="submit" class="btn btn-primary">Absenden</button>
      </div>
    </div>
        </form>
    </div>
    <div class="col-sm-4">
        <img src="{% static 'img/logo.png' %}" width=100% alt="Contact us">
    </div>
</div>


{% endblock %}